﻿@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,300&subset=latin,latin-ext,cyrillic);
@import url(//fonts.googleapis.com/css?family=Titillium+Web&subset=latin,latin-ext,cyrillic);
@import url(//code.ionicframework.com/ionicons/1.5.2/css/ionicons.min.css);

body, html, .mainbody, .RadEContent, .RadEContent td{
font-family:Roboto Condensed;
font-size:16px;
color:#000;
font-weight:300;
}

.Default.RadEditor .reContentCell{
border:0 !important;
}

img.KuvanKehys{
border:1px solid #999;
padding:2px;
}

a:link, a:active, a:visited{
color:#0079C1;
}

p{
margin-bottom:12px;
}

h1,h2,h3,h4,h5,h6{
line-height:normal;
color:#333;
font-weight:normal;
}

h1{
font-size:28px;
}

h2{
font-size:22px;
}

h3{
font-size:20px;
}

h4{
font-size:18px;
}

h5{
}

h6{
}

img{
max-width:100%;
}

.iw_modulcontent_inner{
line-height:160%;
font-weight:300;
}

.iw_modulcontent_inner a{
font-weight:400;
}

.iw_content_module .iw_modularea_Events ul,
.iw_content_module .iw_modularea_News ul,
.iw_modularea_Editor ul{
list-style: outside none disc;
margin:0 0 20px 20px;
}

.nomargin{
margin:0;
}

/*----------------*/

.centertext{
text-align:center;
}

.iw_content_module .iw_modulheader{
display:none;
}



